/* 
  -----------------------------------
  Accordion Panel Magic
  by Project Seven Development
  www.projectseven.com
  Style Theme: 01 - Carbon
  -----------------------------------
*/

.p7AB {
	padding-top: 8px;
	background-repeat: no-repeat;
	background-position: center top;
	padding-bottom: 20px;
	background-image: url(../images/study-menu-bk.jpg);
	min-height: 401px;
	_height: 401px;
	height:auto;
	background-color: #FFFFFF;
	display:block;
}
.p7AB-collapsed {
	padding-top: 8px;
	background-repeat: no-repeat;
	background-position: center top;
	padding-bottom: 20px;
	background-image: url(../images/study-menu-bk.jpg);
	_height: 401px;
	background-color: #FFFFFF;
	visibility: hidden;
	display:none;
}

.p7ABtrig {
	margin: 0;
	padding: 0;
	font-size: 1.2em;
}
.p7ABtrig h3, .p7ABtrig h4 {
	margin: 0;
	padding: 0;
}
#p7ABW1 .p7ABtrig a, #p7ABW2 .p7ABtrig a,
#p7ABW3 .p7ABtrig a, #p7ABW4 .p7ABtrig a,
#p7ABW5 .p7ABtrig a, #p7ABW6 .p7ABtrig a,
#p7ABW7 .p7ABtrig a, #p7ABW8 .p7ABtrig a,
#p7ABW9 .p7ABtrig a, #p7ABW10 .p7ABtrig a {
	display: block;
	text-decoration: none;
	font-size: 0.68em;
	font-weight: normal;
	color: #666666;
	margin-left: 15px;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#p7ABW1 .p7ABtrig a:hover, #p7ABW2 .p7ABtrig a:hover,
#p7ABW3 .p7ABtrig a:hover, #p7ABW4 .p7ABtrig a:hover,
#p7ABW5 .p7ABtrig a:hover, #p7ABW6 .p7ABtrig a:hover,
#p7ABW7 .p7ABtrig a:hover, #p7ABW8 .p7ABtrig a:hover,
#p7ABW9 .p7ABtrig a:hover, #p7ABW10 .p7ABtrig a:hover {
	color: #CC3300;
}
.p7ABtrig a:active, .p7ABtrig a:focus {
	outline: 1px dotted #ccc;
}
#p7ABW1 .p7ABtrig .p7ABtrig_down, #p7ABW2 .p7ABtrig .p7ABtrig_down,
#p7ABW3 .p7ABtrig .p7ABtrig_down, #p7ABW4 .p7ABtrig .p7ABtrig_down,
#p7ABW5 .p7ABtrig .p7ABtrig_down, #p7ABW6 .p7ABtrig .p7ABtrig_down,
#p7ABW7 .p7ABtrig .p7ABtrig_down, #p7ABW8 .p7ABtrig .p7ABtrig_down,
#p7ABW9 .p7ABtrig .p7ABtrig_down, #p7ABW10 .p7ABtrig .p7ABtrig_down {
	color: #CC3300;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CC3300;
}
.p7ABcontent {
	margin-left: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
}
.p7ABcontent a {
	text-decoration: none;
	color: #666666;
	font-size: 0.8em;
	display: block;
	line-height: 1em;
	margin-right: 10px;
	margin-bottom: 3px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 13px;
	margin-left: 0px;
}
.p7ABcontent a:hover {
	color: #CC3300;
	background-image: url(../images/bck-over-light-small.gif);
	background-repeat: repeat;
}


.p7ABcontent h2, .p7ABcontent h3, 
.p7ABcontent h4 {
	color: #333333;
	margin: 0px;
	line-height: normal;
	letter-spacing: 0.1em;
}
.p7ABcontent p {

}
.p7ap_currentmark {

}

.p7ABcontent a.p7ABcontent_current {
	color: #CC3300;
	background-image: url(../images/bck-over-light.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.left-menu-orphan-links {
	margin-left: 4px;
	margin-top: 0px;
	margin-bottom: 8px;
	padding-bottom: 3px;
	padding-left: 3px;
}

#p7ABW1 .left-menu-orphan-links a {
	text-decoration: none;
	color: #666666;
	font-size: 0.8em;
	display: block;
	line-height: 1em;
	margin-right: 10px;
	margin-bottom: 1px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 8px;
	margin-left: 0px;
}



#p7ABW1 .left-menu-orphan-links a:hover {
	color: #CC3300;
	background-image: url(../images/bck-over-light-small.gif);
	background-repeat: repeat;
}

#p7ABW1 .left-menu-orphan-links .orphan-active {
	background-image: url(../images/bck-over-light.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 14px;
	color: #CC3300;
}

#p7ABW1 .left-menu-orphan-links .orphan-active:hover {
	background-image: url(../images/bck-over-light.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 14px;
	color: #CC3300;
}

.p7ABtrig #p7ABtrig_current a {
	color: #CC3300;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CC3300;
}
